<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.242000579834</MDI>
      <MDI key="STATISTICS_MEAN">9.8192016805828</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.904000282288</MDI>
      <MDI key="STATISTICS_STDDEV">6.9360571936528</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
